Login
Login

Reply To: Error in building algoquant_maven_plugin

Home 21090308 Forums Programming Java Error in building algoquant_maven_plugin Reply To: Error in building algoquant_maven_plugin

#5268
Ryu
Member

It looks like that you are using JDK 7 to compile source code into Java 8 bytecode.

You may try to configure NetBeans to either:
1. use JDK 7 to compile to target version 1.7 bytecode; or
2. use JDK 8 to compile to version 1.8 bytecode; or
3. use JDK 8 to compile to version 1.7.

Configuration:
* JDK to use: right-click project > Properties > Compile > Java Platform
* Target bytecode version: right-click project > Properties > Sources > Source/Binary Format